.item {
  background-color: var(--color-off-white);
  border: none;
  border-radius: 6px;
  padding: 0.3rem 0.6rem;
  margin: 1rem;
  font-size: 14px;
  max-width: 60rem;
  width: 60rem;
  display: flex;
  background-color: var(--color-blue);
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);
}

.item ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: baseline;
  color: var(--color-white);
  width: 100%;
}

.item li {
  width: 100%;
}

.additional-data {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-size: 13px;
  font-weight: 100;
  margin: 0.5rem 0;
}

.name {
  font-size: 24px;
  font-weight: 300;
  margin: 0.5rem 0;
}
